# Ogre::SceneManager::SkyDomeGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes

Real | skyDomeCurvature
Real | skyDomeTiling
Real | skyDomeDistance
int | skyDomeXSegments
int | skyDomeYSegments
int | skyDomeYSegments_keep

## Detailed Description

Definition at line 268 of file OgreSceneManager.h.

## Member Data Documentation

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeCurvature

Definition at line 270 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeTiling

Definition at line 271 of file OgreSceneManager.h.

Real Ogre::SceneManager::SkyDomeGenParameters::skyDomeDistance

Definition at line 272 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeXSegments

Definition at line 273 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeYSegments

Definition at line 274 of file OgreSceneManager.h.

int Ogre::SceneManager::SkyDomeGenParameters::skyDomeYSegments_keep

Definition at line 275 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:29:15 2008